﻿h3
{
    color: #333333 !important;
}


.tblMain td
{
    vertical-align: top;
    padding: 0px !important;
    margin: 0px;
    border-collapse: collapse;
}


.rc
{
    border-radius: 10px;
    padding: 5px;
    margin: 2px;
}

.news
{
    margin: 40px 5px 0px 2px;
}

.news p
{
    margin: 10px 0px 10px 0px;
}

.trc input
{
    border-radius: 5px;
}

.calendar
{
    margin: 5px 5px 0px 2px;
}

.calendar p
{
    margin: 10px 0px 10px 0px;
}

.topic
{
    border: solid 1px #333333;
    border-radius: 5px;
    width: 650px;
    background-color: #c2c2c2;
    padding: 5px;
    margin: 5px 0px 2px 0px;
    font-weight: bold;
}

.region_information
{
    background-color: #003644;
    color: #F9981B;
    color: #ffffff;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 20px;
    padding: 5px;
}

.region_inline
{
    margin-top: 5px;
    position: inherit;
}

.region_filter
{
    display: inline-block;
    width: 100px;
    position: absolute;
    right: 0px;
    top: 2px;
    padding: 0px 0px 0px 0px;
}

.region_filter .span_h2
{
    position: absolute;
    right: 90px;
    width: 125px;
    top: 3px;
}

.rss-list
{
    margin: 0px;
    padding: 0px;
}

.rss-list li
{
    list-style: none;
}




/* Resource */

.resource_container
{
    position: relative;
    top: 0px;
    height: 371px;
    width: 662px;
    clear: both;
    z-index: 55;
}

.resource_container h2
{
    text-align: center;
}

.resource_item
{
    float: left;
    width: 198px;
    height: 120px;
    padding: 5px 5px 5px 5px;
    position: relative;
    border: solid 1px #333333;
    border-radius: 10px;
    background-color: #333333;
    color: #ffffff;
    cursor: pointer;
    margin: 5px;
    top: 15px;
}

.resource_item_first
{
    margin-left: 40px;
}

.resource_item p
{
    font-size: 9pt;
}

.resource_item h3, .resource_item p
{
    position: relative;
    top: -10px;
}

.wrapper ul li .resource_item img
{
    width: 50px;
    height: 50px;
    float: left;
    position: relative;
    padding: 2px 10px 1px 0px;
}

.buttons
{
    width: auto;
    margin: 0px auto 0px auto;
    text-align: center;
}

.buttons a, .buttons_login a, INPUT.submit-styled
{
    border: solid 1px #333333;
    background-color: #A8A57C;
    background-color: #333333;
    padding: 5px;
    margin: 5px;
    display: inline-block;
    color: #ffffff;
    border-radius: 5px;
    min-width: 150px;
    text-align: center;
    text-decoration: underline;
}

.buttons_login a
{
    margin: 5px 0px 0px 0px;
}

.buttons a:hover, .buttons_login a:hover, INPUT.submit-styled:hover
{
    background-color: #A8A57C;
    cursor: pointer;
}
.multi-buttons .multi, .multi-buttons .multi *
{
    padding: 0;
    margin: 0;
    border: none;
}
.multi-buttons .multi
{
    margin: 0 5px 5px 0;
    border-radius: 5px;
    width: 100%;
    border-collapse: collapse;
    overflow: hidden;
}
.multi-buttons .multi A
{
    display: block;
    color: #fff;
}
.multi-buttons .multi .primary
{
    width: 90%;
}
.multi-buttons .multi .secondary
{
    width: 10%;
    position: relative;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}
.multi-buttons .multi .primary A
{
    padding: 4px 6px;
    background-color: #333;
    background: -moz-linear-gradient(top,  #555555 0%, #333333 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(100%,#333333)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #555555 0%,#333333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #555555 0%,#333333 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #555555 0%,#333333 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #555555 0%,#333333 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}
.multi-buttons .multi .primary A:hover
{
    background: #444444; /* Old browsers */
    background: -moz-linear-gradient(top,  #444444 0%, #292929 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#292929)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #444444 0%,#292929 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #444444 0%,#292929 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #444444 0%,#292929 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #444444 0%,#292929 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
}
.multi-buttons .multi .secondary A
{
    padding: 4px 0;
    background-color: #A8A57C;
    height: 100%;
    top: 0px;
    width: 100%;
    background: -moz-linear-gradient(top,  #a8a57c 0%, #828068 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8a57c), color-stop(100%,#828068)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a8a57c 0%,#828068 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a8a57c 0%,#828068 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a8a57c 0%,#828068 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #a8a57c 0%,#828068 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8a57c', endColorstr='#828068',GradientType=0 ); /* IE6-9 */
}
.multi-buttons .multi .secondary A:hover
{
    background: #89865b; /* Old browsers */
    background: -moz-linear-gradient(top,  #89865b 0%, #656351 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#89865b), color-stop(100%,#656351)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #89865b 0%,#656351 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #89865b 0%,#656351 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #89865b 0%,#656351 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #89865b 0%,#656351 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#89865b', endColorstr='#656351',GradientType=0 ); /* IE6-9 */
}

ul.bmp_icon, #events ul.bmp_icon
{
    margin: 0px 0px 0px 2px;
    padding: 0px 0px 0px 2px;
}

ul.bmp_icon li, #events ul.bmp_icon li
{
    background-image: url('../images/icons/bmp_icon.png');
    background-position: 0px 5px;
    background-repeat: no-repeat;
    margin: 0px 0px 0px 5px;
    padding: 4px 0px 4px 30px;
    min-height: 30px;
    list-style-type: none;
    list-style-position: outside;
}

.txtArea
{
    height: 100px;
    vertical-align: top;
    font-family: 'Oxygen' , 'Noto Sans' , Tahoma, Sans-Serif;
    font-size: 10pt;
}

.sendemail_wtext
{
    background-image: url('../images/icons/mail.gif');
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.sendemail_wtext:hover
{
    background-image: url('../images/icons/mail_hover.gif');
}

.sendemailNow_wtext
{
    background-image: url('../images/icons/email_go.gif');
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.sendemailNow_wtext:hover
{
    background-image: url('../images/icons/email_go_hover.gif');
}

.cancel_wtext
{
    background-image: url('../images/icons/cancel.gif');
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    padding-left: 16px;
}

.cancel_wtext:hover
{
    background-image: url('../images/icons/cancel_hover.gif');
}

.delete_wtext
{
    background-image: url('../images/icons/delete.gif');
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    padding-left: 16px;
}

.delete_wtext:hover
{
    background-image: url('../images/icons/delete_hover.gif');
}

.add_wtext
{
    background-image: url('../images/icons/add.png');
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    padding-left: 16px;
}

.add_wtext:hover
{
    background-image: url('../images/icons/add_hover.png');
}


.pdf, .xls, .rtf, .export
{
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    border: none;
}

.pdf
{
    background-image: url('../images/icons/pdf.gif');
}

.xls
{
    background-image: url('../images/icons/xls.gif');
}

.rtf
{
    background-image: url('../images/icons/rtf.gif');
}
